@font-face {
  font-family: "font2";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.ttf) format('ttf');
  font-weight: bold;
}
.logo-bar-component {
  padding: 0;
}
.logo-bar-component .container {
  max-width: 992px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.logo-bar-component .container a {
  margin: 0px 40px;
  text-decoration: none;
  text-align: center;
  min-height: 96px;
  min-width: 160px;
}
.logo-bar-component .container a p {
  font-size: smaller;
  margin: 0;
  margin-top: -10px;
  padding: 0;
}
.logo-bar-component .container img {
  max-height: 90px;
}
